Subject: cygwin telnet issues from dos prompt & tera term
From: paul raymond <[email-masked]>
To: [email-masked]
Date: Wed, 27 Nov 2002 21:27:49 -0800

Greetings Cygwin Support,
I have successfully installed Cygwin under W2K Server.
1) inetd is running correctly
2) ftp is running correctly
3) apache is running correctly
4) telnet is running correctly except having 2 problems:
    a) When telneting from a dos window, I enter user id and then press
the enter key,
        it wont let me enter the password, it automatically does another
lf & cr to the next line
        before I get a chance to enter the password. Also it gives me an
error message stating that the
        id/password is wrong!
    b) When telneting from a server running terminal software package
called Tera Term, it
         will allow to log in successfully, but after I am logged in and
type a command, the command
         wont echo back to me until I press the return key!
    PLEASE NOTE THAT I DONT HAVE THESE PROBLEMS WHEN I AM USING A CYGWIN
WINDOW!
Please, I need help!
Paul R
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/